Bug 451793 - fedora-packager-setup.sh file conflict between fedora-packager and koji
fedora-packager-setup.sh file conflict between fedora-packager and koji
Status: CLOSED DUPLICATE of bug 446553
Product: Fedora EPEL
Classification: Fedora
Component: koji (Show other bugs)
el5
All Linux
low Severity high
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-17 09:37 EDT by Mykola Ulianytskyi
Modified: 2013-01-09 20:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 18:19:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mykola Ulianytskyi 2008-06-17 09:37:33 EDT
Description of problem:
   fedora-packager-setup.sh file conflict between fedora-packager and koji

Version-Release number of selected component (if applicable):
   koji-1.1-2.el5.noarch.rpm
   fedora-packager-0.1.1-2.el5.noarch.rpm

Steps to Reproduce:
   yum install fedora-packager

Dependencies Resolved
Transaction Check Error:
  file /usr/bin/fedora-packager-setup.sh conflicts between attempted installs of
fedora-packager-0.1.1-2.el5 and koji-1.1-2.el5
Comment 1 Jesse Keating 2009-02-05 18:19:18 EST

*** This bug has been marked as a duplicate of bug 446553 ***

Note You need to log in before you can comment on or make changes to this bug.